Subject: Re: How to get a *free* Pentium poster!

From: Donald Chisholm <[email-masked]>
Date: Mon, 21 Jun 1993 14:21:11 -0300

> In article <[email-masked]> you wrote:
> It's not that Intel refuses to send you a poster when you're out of the
> country, but people outside the -1- country code, (you know when you'r
> abroad you dial [int access-code]-1-[your home number]) This goes for
> US and canada. They're both -1- This is why you can dial free numbers in
> the US.... 
> 
> I guess that the companies operating toll-free numbers don't want to pay 
> for satelite calls from the pacific oceans,  therefore no calls from abroad.

If you want to send me your address I'll try and get intel to send you the
package.

Don

p.s. Send me the 1-800-num as well...I can't seem to find it.

-- 
Donald Chisholm
Department of Computing Science
Dalhousie University
Halifax, Nova Scotia
Canada
--